@use 'partials/classes/default-card';

.row {
  display: flex;
  flex-direction: row;
  margin-top: 12px;
}

.row:first-child {
  margin-top: 1em;
}

.long-hint {
  margin-bottom: 4.8em;
}

.col {
  flex: 1;
  margin-right: 20px;
}

.col:last-child {
  margin-right: 0;
}

.inline {
  display: inline-block;
}

.actions {
  margin-top: 34px;
}
